Loading...
Searching...
No Matches
dpkg_version Struct Reference

## Data Fields

unsigned int | epoch
| The epoch.
const char * | version
| The upstream part of the version.
const char * | revision
| The Debian revision part of the version.

## Field Documentation

## epoch

unsigned int dpkg_version::epoch

The epoch.

It will be zero if no epoch is present.

The documentation for this struct was generated from the following file:

- oval_cmp_evr_string_impl.h